{% extends 'NEMO_reports/report_base.html' %}
{% load custom_tags_and_filters %}
{% block extra_form %}
    <div class="form-group">
        <label class="col-sm-2 control-label">Activities:</label>
        <div class="col-sm-9">
            <div class="checkbox">
                <div class="row col-lg-3 col-md-4 col-sm-5">
                    <input type="hidden" name="tool_usage" value="off" />
                    <label for="tool_usage">
                        <input type="checkbox" id="tool_usage" name="tool_usage" {% if tool_usage != "off" %}checked{% endif %}>
                        Tool usage
                    </label>
                </div>
                <div class="row col-lg-3 col-md-4 col-sm-5">
                    <input type="hidden" name="area_access" value="off" />
                    <label for="area_access">
                        <input type="checkbox" id="area_access" name="area_access" {% if area_access != "off" %}checked{% endif %}>
                        Area access
                    </label>
                </div>
                <div class="row col-lg-3 col-md-4 col-sm-5">
                    <input type="hidden" name="consumables" value="off" />
                    <label for="consumables">
                        <input type="checkbox" id="consumables" name="consumables" {% if consumables != "off" %}checked{% endif %}>
                        Consumables/Supplies
                    </label>
                </div>
                <div class="row col-lg-3 col-md-4 col-sm-5">
                    <input type="hidden" name="staff_charges" value="off" />
                    <label for="staff_charges">
                        <input type="checkbox"
                               id="staff_charges"
                               name="staff_charges"
                               {% if staff_charges != "off" %}checked{% endif %}>
                        Staff charges
                    </label>
                </div>
                <div class="row col-lg-3 col-md-4 col-sm-5">
                    <input type="hidden" name="training" value="off" />
                    <label for="training">
                        <input type="checkbox" id="training" name="training" {% if training != "off" %}checked{% endif %}>
                        Training
                    </label>
                </div>
                <div class="row col-lg-3 col-md-4 col-sm-5">
                    <input type="hidden" name="missed_reservations" value="off" />
                    <label for="missed_reservations">
                        <input type="checkbox"
                               id="missed_reservations"
                               name="missed_reservations"
                               {% if missed_reservations != "off" %}checked{% endif %}>
                        Missed reservations
                    </label>
                </div>
                {% if "NEMO_billing"|app_installed %}
                    <div class="row col-lg-3 col-md-4 col-sm-5">
                        <input type="hidden" name="custom_charges" value="off" />
                        <label for="custom_charges">
                            <input type="checkbox"
                                   id="custom_charges"
                                   name="custom_charges"
                                   {% if custom_charges != "off" %}checked{% endif %}>
                            Custom charges
                        </label>
                    </div>
                {% endif %}
            </div>
        </div>
    </div>
{% endblock %}
